Subject: New Reply Received - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 22 Aug 2021 16:45:01 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Product information  Ticket comment <div>Hi,</div>
<div><br></div>
<div>Can any of the customer service agents escalate the matter to someone from management ? I have been waiting for two months! I can’t believe a small amount needs two months to be processed! This is unacceptable! I need to receive a call from someone in the management to explain to me what’s going on!!! Because I know how payments are processed and this is not normal !! This is unprofessional to the point I can’t believe it! <br><br><div dir="ltr">Regards, </div>
<div dir="ltr">Sara</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 22 Aug 2021, at 8:14 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">​​Hi Sara,<br><br>Thank you for reaching out to us with your concern.<br><br>We’re on it - and we’ll do our best to sort this out quickly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2910343